/*@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700');*/
@font-face {
  font-family: 'FuturaStd-Book';
  src: url('../fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaStd-Book.otf')  format('opentype'),
	     url('../fonts/FuturaStd-Book.woff') format('woff'), url('../fonts/FuturaStd-Book.ttf')  format('truetype'), url('../fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaStd-Bold';
  src: url('../fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaStd-Bold.otf')  format('opentype'),
	     url('../fonts/FuturaStd-Bold.woff') format('woff'), url('../fonts/FuturaStd-Bold.ttf')  format('truetype'), url('../fonts/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
img{max-width:100%;}
/*@media (min-width: 1200px){
.container {
    width: 970px;
}
}*/
body{
	font-family: 'FuturaStd-Book', sans-serif; 
	padding-top: 98px;
}
.social{
	display: inline-block;
    /*margin: 44px 41px 20px 10px;*/
    color: #00844a;
}
.social .fa{
	font-size: 20px;
}
.main_navigation .navbar-nav>li>a{
	padding: 47px 13px;
}
.navbar-default .navbar-nav>li>a{
  	color: #231f20;
  	font-weight: 500;
  	font-size: 15px;
}
.navbar{
  	margin-bottom: 0;
  	border: none;
  	border-radius: 0;
}
.navbar-brand>img{max-height:120px;}
.navsearchbar {
    position: relative;
    margin: 45px 0 0 30px;
}
.dropdown_search { 
	display:none;
} 
.dropdown_search.show_search {
	display: block;
	position: absolute;
	min-width: 300px;
	right: 0;
	padding: 10px;
	background: #f1f1f1;
	z-index: 9;
	border-radius: 1px;
	top: 74px;
}
.dropdown_search.show_search .form-control, .mobile_search .btn.btn-default { 
	border-radius:0; 
	height:44px;
}
.dropdown_search.show_search .btn.btn-default {
	padding: 12px 15px 11px;
}
.mobile_search {
	padding: 0 0 10px;
	background: #f1f1f1;
	border-radius: 1px;
}
.mobile_search .form-control { 
	border-radius:0; 
	height:44px;
}

.mobile_search{ 
	display:none;
}
.navbar-default{
	border-bottom: 12px solid #00844a;
	background-color: #ffffff;
}
.navbar-brand{
	padding: 0;
	display:inline-block;
	height:auto !important;
}

.home-hero {
	display: flex;
	justify-content: center;
	padding: 6rem 3rem 8rem 3rem;
	position: relative;
}

.home-hero .banner_corve_section {
	z-index: 1;
}

.hero-content {
	color: #ffffff;
	max-width: 56rem;
/*	text-shadow: 0 1px 2px rgb(0 0 0 / 90%);*/
	z-index: 2;
}

.hero-caption {
	text-align: center;
}

.hero-caption img {
	display: inline-block;
	height: auto;
	margin-bottom: 3rem;
	max-width: 100%;
	width: 30rem;
}

.hero-caption p {
	background: rgba(0,132,74,.95);
	color: #ffffff;
	margin-bottom: 2rem;
	padding: 1rem;
}

.hero-caption .btn {
	text-shadow: none;
}

.carousel-caption{
	top: 30%;
	left: 0%;
	right: 0%;
	text-shadow: 0 1px 2px rgba(0,0,0,.9);
}
.carousel-caption h2{
	font-family: 'FuturaStd-Bold';
	font-size: 43px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 80px;
}
.carousel-caption .btn{font-size:19px;}
.btn{
	background-color: #fcb240;
	border-radius: 0;
	border:none;
	font-size: 15px;
	padding: 11px 17px;
	color: black;
	font-weight: 400;
}
.btn:hover{ background:#ea9d27; color:#fff;}
/*.carousel-inner{
	background-color: #ffffff;
	height: 500px;
	width: 100%;
}
*/
.Product-part{
	padding: 75px 0 25px;
	border-bottom: 1px solid  #00844a;
}
.Product-heading h2{
	font-size: 24px;
    font-family: 'FuturaStd-Bold';
    color: #00854a;
    margin-top: 0;
    margin-bottom: 25px;
}

.product-image  img{ width:100%; height:auto; }
.product-image-1{
	position: relative; display:block;
}
.product-hover {
	 
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	background: rgba(0,132,74,.95);
	bottom: 0;
	display: none;
	left: 0;
	right: 0;
}
.product-image-1:hover .product-hover{
	display: block; transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-transform:scale(1.1);transition:.5s all; -moz-transition:.5s all; -webkit-transition:.5s all; -o-transition:.5s all;
}
.product-image-1:hover img{ transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-transform:scale(1.1);transition:.5s all; -moz-transition:.5s all; -webkit-transition:.5s all; -o-transition:.5s all;}
.product-hover h5{
	color: #ffffff;
}
.product-hover h5{
	position: absolute;
	top: 30%;
	left: 0%;
	right: 0%;
	font-weight: 400;
	text-align: center;
	font-size: 13px;
    line-height: normal;
}
.product-image{
	margin: 0;
	padding: 0;
}.featured_hm_slider { padding-bottom:20px;}
 .featured_hm_slider .slick-list .slick-slide  { padding:0 15px;}
.chef-one{
	padding: 48px 0 35px;
}

.slick-dots li button {
	color: white;
}
 
.chef-one-text p{
	margin: 0 0 20px;
	color: #231f20; font-size: 15px;
 
	font-family: 'FuturaStd-Book' ;
}
.chef-one-text h2{
	font-family: 'FuturaStd-Bold';
	font-size: 36px;
	color: #00854a;
	font-weight: bold;
}
 
.food-text{
	padding: 50px 80px 40px 50px;
	background-color: rgba(0,132,74,.95);margin-right: -15px;
}
.food-text h2{
	font-size: 24px;
	font-family: 'FuturaStd-Bold';
	margin-top: 0;
	color: #ffffff;
	font-weight: bold;
}
.food-text p{
	font-size: 15px;
    color: #ffffff;
    margin-top: 20px;
}
.food-text h4{
	color: #ffffff;
	font-size: 15px;
	font-family: 'FuturaStd-Bold';
}
.food-text span{
	margin-left: 5px;
}
.food-button{
	margin-top: 27px;
}
.featured-part{
	padding: 100px 0; 
}
.featured-part-1 {
    background-color: #FAFAFA;
    width: 100%;
    display: inline-block;
}
.featured-part-1 .col-sm-7{padding-left:0;}
.featured-video{
	position: relative;
}
.featured-text{
	position: absolute;
	top: 0;
}
.featured-text h3{
	font-family: 'FuturaStd-Bold';
	background: #00844a;
	color: #ffffff;
	font-size: 20px;
	padding: 10px;
}
.featured-text-1 {
		background: rgba(0,0,0,.65);
		padding: 1.5rem;
    position: absolute;
    top: 15%;
    left: 55%;
}
.featured-text-1 p{
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 0;
}
.featured-padding{
	padding: 30px 0;
}
.product-hover-1 {
    height: 100%;
    width: 100%;
}
.product-hover-1 h4{
	top: 55%;
}
.product-hover h4 {
    position: absolute;
    top: 60%;
    left: 0%;
    right: 0%;
    font-weight: 300;
    text-align: center;
}
.featured-padding .col-xs-4 {
    width: 32%;
}
.recipes-description {
    left: 45%;
    right: 5%;
    top: 10%;
}
.product-hover h4{
	color: #ffffff;
	font-size: 14px;
}
.product-hover-1 h5{
	font-size: 17px;
	margin-bottom: 10px;
}
.food-text-1 {
    float: none;
    padding: 20px;
    width: 450px;
    margin-left: 90px;
    height: 465px;
    background-color: rgba(0,132,74,.95);
}
.food-service-1{
	position:relative;
	padding-top: 60px;
	background-repeat:no-repeat; background-size:cover;
}
.round-bg-repeat {
    background: url(../image/round-bg-repeat.png) repeat-x;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 11px;
}
.food-text-1 h2{
	color: #ffffff;
	font-size: 18px;
	font-family: 'FuturaStd-Bold';
}
.food-text-1 p{
	color: #ffffff;
	font-size: 14px;
	padding: 0px 5px 10px;
}
.star.list-inline>li {
    padding: 0 3px;
}
.star span{
	color: #ffffff;
	font-size: 20px;
}
.food-text-1 h5 {
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.food-button-1{
	margin: 35px 0 30px;
}
.product-hover-1 h5{
	top: 30%;
}
.product-hover-2 h5{
	top: 15%;
}
.featured-text-padding h3{
	padding: 10px 40px;
}
.product-image-part-1 li {
    width: 12.5%;
    float: left;
    margin-bottom: 60px;
    padding: 0;
}
.product-image-1 img {
    display: inline-block;
}
.instaPosts .product-image-1 img { padding: 0 15px;}
.get-search-box{
	max-width: 410px;
	margin: auto;
}
.get-search-box label{
	color: #00854a;
	font-size: 15px;
	margin-bottom: 12px;
	font-weight: 300;
}
.get-search-box .form-control{
	height: 43px;
	border: 1px solid #00854a;
	color: #00854a;
	border-radius: 0;
}
.get-search-box .input-group-addon {
    border: 1px solid #00854a;
    background: transparent;
    padding: 0;
    border-left: 0;
}
.get-search-box .input-group-addon .btn-primary {
    background: transparent;
    color: #00854a;
    font-size: 15px;
    padding: 9px 25px;
}
.Product-part-border{
	border-bottom: none;
	padding: 20px 40px 70px;
}
.contact-us{
	background-color: #00854a;
	padding: 45px 0 35px;
}

.contact-us .footer-contact {
	margin-top: 3rem;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.footer-nav li {
    color: #fff;
    list-style: none;
    font-size: 14px;
    padding-bottom: 20px;
    padding-left: 36px;
    position: relative;
    font-weight: 300;
}
.footer-nav {
    padding: 0;
}
.footer-nav li i {
    position: absolute;
    left: 0;
    font-size: 25px;
    color: #ffffff;
	width: 30px;
    text-align: center;
}
a{
	color: #ffffff;
}
.follow-icon h5{
	font-size: 14px;
	font-weight: 300;
	color: #ffffff;
	margin-bottom: 35px;
}
.follow-icon li{
	margin: 0 5px;
}
.follow-icon li i{
	font-size: 25px;
    color: #ffffff;
}

footer .follow-icon a {
	color: white;
}

.follow-icon{
	padding-bottom: 10px;
}
.socialIcons {
    border-left: 1px solid #bfe0d2;
    border-right: 1px solid #bfe0d2;
}
.follow-icon-1 li {
    margin: 0;
    width: 32%;
    display: inline-block;
    vertical-align: middle;
}

.follow-icon-1 h5{
	margin-bottom: 25px;
}
.follow-icon-1 li{
	margin: 0;
}
.footer-logo{
	padding-top: 0;
	text-align:left;
}
.footer-logo img{
	
}

.follow-icon.logos img {
	height: auto;
	max-width: 10rem;
	width: 100%;
}

.copy-part h5{
	color: #ffffff;
	font-size: 14px;
	margin-top: 20px;
	font-weight: 300;
}

/*.product-hover-1 i {
	margin-right: 10px;
}*/

/*-------------best-seller-------------*/
.best-seller-part {
   padding: 60px 0 0px; 
}

.best-border{
	/* border-bottom: 1px  solid #00844a; */
}
.best-seller-1{
	position: relative;
}
.best-seller-hover{
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    background: rgba(0,132,74,.95);
    bottom: 0;
    display: none;
}
.best-seller-1:hover .best-seller-hover{
	display: block;transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-transform:scale(1.1);transition:.5s all; -moz-transition:.5s all; -webkit-transition:.5s all; -o-transition:.5s all;
}


.best-seller-1:hover a img{transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-transform:scale(1.1);transition:.5s all; -moz-transition:.5s all; -webkit-transition:.5s all; -o-transition:.5s all;}
.best-seller-hover h5 {
    position: absolute;
    top: 50%;
    color: #ffffff;
    font-size: 15px;
    left: 0%;
    right: 0%;
    text-align: center;
    transform: translate(0, -50%);
	line-height:normal;
}
.best-seller-bottom h5 {
    font-size: 18px;
    color: #00844a !important;
    padding: 18px 20px;
    margin: 0;
    line-height: normal;
}
.best-seller-bottom a:hover{
	color: #00844a;
}
.dumplinglHeading{
	margin-top:80px;
}
.food-service-part {
    display: block;
    width: 100%;
    clear: both;
}
.learn-part .best-border {
    padding-bottom: 40px;
}
.food-service-part .food-service-part-1 {
	 margin-bottom: 30px;
}
/*.Product-heading-margin{
	margin-top: 40px;
}*/
.best-seller-bottom{
	margin-bottom: 40px;
}
.Product-heading-margin h2{
	margin-bottom: 40px;
}
.slider-1{
	margin-bottom: 30px;
}
.food-service-part {
    padding: 70px 0 20px;
    /*border-top: 1px solid #70ba99;*/
    border-bottom: 1px solid #70ba99;
}

.food-service-part-1 li {
    color: #231f20;
    padding: 0 20px;
    font-size: 22px;
    display: inline-block;
}
.food-service-part-1 li:first-child{
	color: #00844a;
	font-weight: bold;
	padding-right: 30px;
	min-width: 215px;
	border-right: 1px solid #00844a;
}
.food-service-part-1 li:nth-child(3){
	color: #00844a;
	border-left: 1px solid #00844a;
	border-right: 1px solid #00844a;
	
}
.food-service-padding{
	margin-bottom: 30px;
}
.food-service-padding li:first-child{
	padding-right: 112px;
}

/*-------------contact inner page-------------*/

.contact-us-part{
	padding: 60px 0; 
}
.contact-part-left h2 {
    font-size: 30px;
    font-weight: bold;
    color: #00854a;
    margin-top: 0;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-family: 'FuturaStd-Bold';
}
.contact-part-left p{
	color: #000000;
	font-size: 17px;
	margin-bottom: 30px;
}
.contact-address{
	padding: 40px 75px 1px 40px;
	background-color: #FAFAFA;
}
.contact-address-1 h5{
	color: #00844a;
	font-size: 18px;
}
.contact-address-1 h6 a {
    color: #00844a;
}
.btn-1 {
    padding: 20px 50px;
    font-size: 16px;
}
.contact-address-1 h6{
	font-size: 16px;
	line-height: 1.4;
	color: #272323;
	margin-bottom: 30px;
}
.contact-address-padd h6 {
    margin: 0;
}
.contact-padding{
	padding-bottom: 20px;
}
.form-part{
	margin: 65px 20px 0px;
}
.form-part .form-control {
    padding: 6px 12px;
    border-radius: 0;
    color: #00844a;
    box-shadow: none;
    border-color: #00844a;
    height: 45px;
}
.form-part .form-group {
    margin-bottom: 25px;
}

.form-group textarea.form-control { 
	height:150px;
}
.btn-1{
	padding: 20px 50px;
}
.btn-margin{
	margin-top: 47px;
}

/*-------------why-chef inner page-------------*/

.why-chef{
	padding: 60px 85px 45px;
	margin-bottom: 60px;
	background-color: #FAFAFA;
}
.Product-heading-size h2{
	font-size: 24px;
}
.Product-heading-size p{
	font-size: 15px;
	color: #000;
	margin-bottom: 20px;
}
.view-full.view-full-large h3 {
    font-size: 24px;
}
.best-seller-bottom-1 h5{
	margin-left: 0;
	margin-top: 30px;
	text-align: center;
}
.view-full{
	padding:40px 0 20px;
}
.view-full h3 {
    font-weight: 400;
    margin: 0;
    font-size: 18px;
    line-height: normal;
}
.view-full a {
    color: #00844a;
    font-weight: bold;
    font-family: 'FuturaStd-Bold';
    padding-left: 8px;
    text-decoration: underline;
    display: inline-block;
}
.download-part-1 button {
    font-size: 14px;
}
.btn-margin-1{
	margin:00px 0 30px;
}
/*-------------learn-more inner page-------------*/

.learn-part{
	padding: 60px 0 70px;
}
.learn-left-part{
	padding-bottom: 70px;
}

.learn-right-part p{
	font-size: 16px;
	font-weight: 500;
	color:#231f20;
	line-height:normal;
}
.new-part{
	padding: 10px 0 70px;
}
.new-part-bg{
	padding: 30px 0px 0;
	background-color: #FAFAFA;
}
/*.new-part-heading h3 {
    background-color: #00854b;
    padding: 10px 15px 10px 10px !important;
    font-size: 20px;
    color: #ffffff;
    margin: 0 0 0 -10px;
    font-family: 'FuturaStd-Bold';
}*/
.new-part-text p{
	color: #00854a;
	margin-top: 5px;
	margin-right: 15px;
	font-weight: bold;
}
.new-bottom{
	padding-bottom: 30px;
}
.new-part-1{
	padding: 50px 50px 0;
}
.new-part-image-1 h3 {
    color: #00844a;
    margin-top: 20px;
    font-size: 17px;
    font-weight: bold;
}
.new-part-image-1 h6 {
    color: #231f20;
    font-size: 13px;
    margin: 10px 0 15px;
    font-weight: bold;
}
.new-part-image-1 p{
	font-size: 13px;
	color: #000000;
	font-weight: 500;
}
.new-part-image-1 h4 {
    color: #00844a;
    font-size: 15px;
    font-family: 'FuturaStd-Bold';
}
.new-part-image-1 span{
	margin-left: 10px;
}
.new-part-image-1 i{
	font-size: 22px;
}
.slider-2{
	padding: 60px 0;
}

/*-------------downloade inner page-------------*/

.Product-margin h2{
	margin-bottom: 45px;
}
.Product-margin p{
	margin: 0 0 20px;
	line-height: normal;
}
.product-specs table th {
    background-color: #00844a;
    color: #ffffff;
    padding: 5px 10px;
    font-weight: 300;
    border-bottom: 2px solid #ffffff;
    text-align: center;
    border-right: 1px solid #ffffff;
}
.product-specs table td {
    padding: 5px;
    text-align: center;
    background-color: #e8e9ea;
    border-right: 1px solid #ffffff;
    font-size: 13px;
    white-space: nowrap;
}
.product-specs{
	padding: 10px 0 100px;
}
.download-part{
	padding: 0px 0 70px;
}
.download-part-1{
	max-width: 700px;
	padding:15px 0 50px;
	background-color: #FAFAFA;
	margin: auto;
}
.download-part-text h3 {
    background-color: #00854b;
    padding: 12px 20px;
    font-size: 30px;
    display: inline-block;
    color: #ffffff;
    margin-bottom: 0;
    margin-left: -10px;
    font-family: 'FuturaStd-Bold';
}
.download-part-text {
    margin-bottom: 50px;
}

.download-pdf h5{
	font-size: 18px;
	margin-top: 30px;
	font-weight: bold;
}
.carousel-inner>.item>img{width:100%;}

.banner_corve_section {
	background: url(../image/banner-corve.png) no-repeat center bottom;
	background-size: 100%;
	height: 0;
	padding: 2.5%;
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	z-index: 9;
}
.chef_inner_one {  margin:0 auto;}
.food-service-2 { background-size:cover; background-position:ccenter top;}

/*Dropdown Menu*/
.dropdownMenuOpen {
    display: none;
    background: rgba(0, 132, 74, .80);
    position: absolute;
    left: 0;
    top: 70%;
    z-index: 9;
    padding: 20px 0 10px;

}
.mega-menu-link {
	padding: 5px 0 5px 10px !important;
}

.dropdownMenu {
    position: relative;
}

.dropdownMenuSection {
    display: table-cell;
    padding: 0 15px;
}

.dropdownMenuSection li {
    white-space: nowrap;
    display: inline-block;
    width: 100%;
    font-size: 16px;
    color: #FFF;
}

.dropdownMenuSection li a {
    display: block;
    padding: 5px 10px;
    font-weight: normal;
    line-height: normal;
}
.dropdownMenuSection li:last-child {
    white-space: normal;
}
/*.mega-sub-menu:first-child{
	border-right: solid 1px #e5f3ed !important;
}*/
/*.dropdownMenuSection:first-child {
    border-right: solid 1px #e5f3ed !important;
}*/
li#mega-menu-2344-0-2 a {
    border-right: none!important;
}

.dropdownMenuSection li:hover a {
    text-decoration: none;
    color: #fcb240;
}
.dropdownMenu:hover .dropdownMenuOpen {display:table;}
.contactIcons {
    width: 100px;
    height: 100px;
    background: #00853e;
    border-radius: 100%;
    position: absolute;
    right: 15%;
    bottom: -10px;
    text-align: center;
    line-height: 100px;
    font-size: 60px;
    color: #FFF;
    z-index: 9;
    cursor: pointer;
}
.homeContactForm .form-part {
    margin: 0;
}
.sbi_no_bio {
	font-size: 24px !important;
	color: #00854a;
	font-weight: 900;
}
.get-search-box .es_button {
	padding: 0;
}

.learn-right-part p a{
	color: #00844a;
	text-decoration:underline;
}
.best-border .row .col-sm-4:nth-child(3n+1) {
	clear: left;
}
.modal-body a {
    color: #00854a;
}
.food-service-part-1 li a{
	color: #00854a;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	 
	padding: 47px 13px 10px !important;
	  line-height: inherit !important;  
	 height: auto  !important; 
	 
}
/*#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li#mega-menu-2344-0-0 {
	 display: none !important;
}*/
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	padding: 0 10px !important; 

}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12 {
	width: 50% !important;
}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
	padding-top: 15px;
}
 .new-part-bg .col-sm-3 {
	width: auto;
}
 
/*.best-seller-1 img, .new-part-image-1 img{
	max-height: 210px;
    width: 100%;
}*/
.best-seller-1 img, .new-part-image-1 img {
    max-height: none;
    width: 100%;
    display: inline-block;
}
.product-image-1 img{
	width: 100%;
	min-height: 115px;
}
/*.form-part .form-group{
	text-align: center;
}*/
.form-part .btn{
	padding: 20px 50px;
	margin-bottom: 40px;
	margin-top: 10px;
}

#gmw-submit-2, .gmw-submit{
	padding: 15px 30px !important;
	background-color: #fcb240;
	border: none;
	color: #ffffff;
}
.new-part-1  a{
	color: #00844a !important;
}
.text a{
	color: #00844a;
}
div.gmw-pt-default-form-wrapper input[type="text"]{
	margin: 0 0 10px;
}
div.gmw-pt-default-form-wrapper .gmw-unit-distance-wrapper {
    margin: 10px 0px 20px !important;
}
select.gmw-distance-select.gmw-distance-select-2, #gmw-units-2 {
    padding: 7px 0px;
        min-width: 135px;
}
.blog-post-permalink a{
	color: #fcb240;
	font-size: 15px !important;
}
.blog-post-permalink:last-child{
    margin-bottom: 20px !important;
}
.category-content-block .category-block{
	display: inline-flex;
	margin: 30px 0 15px;
}
.category-content-block .category-heading { margin-right:10px; margin-bottom:15px;}
.category-content-block .category-heading a{
	background: #00844a;
	 
	padding: 15px 20px;
}
.category-content-block .category-heading a:focus, .category-content-block .category-heading a:hover {
	color: #fff; background:#fcb240;
}

#gmw-submit-1 {
	text-transform: uppercase;
}
/*.category-subblock a :hover{
    color: red !important;
}
*/
.best-border .learn-left-part {
    padding-bottom: 35px;
}
.festival-information-block p a{
	color: #00854a !important;
}
.unclickable > a:hover {
  cursor: default !important;
}
/*.new-part-bg p{
	padding: 0 15px;
}*/
li#mega-menu-item-4395 a{
	border-right: none !important;
}
li#mega-menu-item-4396 a{
	border-right: none !important;
}
li#mega-menu-item-4397 a{
	border-right: none !important;
}
.new-part .row .col-sm-4:nth-child(3n+1) {
	clear: right;
}
.footer-nav li a:hover{
	color: #ffffff;
	text-decoration: underline;
}
.contact-us-part .contact-part-left{
	margin-bottom: 40px;
}
.learn-right-part iframe{
	width: 100%;
	height: 375px;
}
.thank-you-image img{
	    height: 440px;
    width: 100%;
}
.category-heading a:hover{
	color: #ffffff;
}
.homeContactForm .wpcf7-form-control-wrap .form-control{
    padding: 6px 12px;
    border-radius: 0;
    color: #00844a;
    box-shadow: none;
    border-color: #00844a;
    height: 45px;
    /* margin-bottom: 25px; */
}
.homeContactForm .form-group textarea.form-control {
    height: 150px;
}

.homeContactForm label {
	width: 100%;
}

#wpcf7-f2467-o1 label {
	margin-bottom: 0;
	width: 100%;
}

.new-part-image-1{
	text-align: center;
}

#mega-menu-item-2583 li a:hover{
	color: #00844a;
	font-weight: bold;
}
a.mega-menu-link:hover {
    color: #00844a !important;
    font-weight: bold !important;
}
ul.mega-sub-menu a.mega-menu-link:hover {color: #fcb240 !important;}
.Product-heading a:hover{
	color: #00844a;
}
.learn-left-part .gmw-pt-default-form-wrapper{
	text-align: center;
}
.learn-left-part .gmw-pt-default-form-wrapper input[type="text"]{
	width: 254px;
}
.banner{
	position: relative;
}
.banner img{
	height: 414px;
	width: 100%;
}
.banner-text h2{
	position: absolute;
    top: 38%;
    left: 0%;
    right: 0%;
    font-family: 'FuturaStd-Bold';
    font-size: 60px;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
		margin-top: 0;
		text-shadow: 0 1px 2px rgba(0,0,0,.9);
}
.text-heading h2{
	padding: 10px 30px;
	text-align: center;
	display: inline-block;
	margin: auto;
	font-size: 23px;
	font-family: 'FuturaStd-Bold';
	color: #ffffff;
	background-color: #00844a;
}
.text-heading p{
	width: 850px;
	margin: auto;
	    font-weight: bold;
	        color: #00854a;
	        margin-top: 15px;
}
.food-service-part .row .col-sm-4:nth-child(3n+1) {
	clear: left;
}


.addition_contact_section .desc_block {
	font-size: 15px;
	margin: 0 0 60px; 
	line-height: 24px;background: #FAFAFA;
	padding: 30px;
}


.addition_contact_section .desc_block a{ color:#231f20; text-decoration:underline;}
.addition_contact_section .desc_block a:hover{ text-decoration:none;}

.home_addition_space { margin-top:0px;}

.home_addition_space  .desc_block { margin-bottom:0;}

.blog-post-title {
	font-family: 'FuturaStd-Bold';
	color: #00854a;
}
.search-no-results .blog-posts.blog-listing { padding:50px 0;}
.blog-post {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.blog-post-permalink a {
	color: #333;
	font-size: 15px !important;
	background: #fcb240;
	padding: 8px 25px;
	text-decoration: navajowhite;
	display: inline-block;
	margin-top: 8px;
}
.blog-post-permalink a:hover{background:#ea9d27;}
.error404  .lb-overlay-title {
	padding: 300px 0;
	text-align: center;
	font-size: 50px;border-bottom: 1px solid #ccc;


}
.error404  .learn-right-part .heading {
	font-size: 48px;
	padding-top: 12px;
}

.error404 .learn-left-part img {
	max-height: 200px;
	width: auto;
	padding: 10px;
	text-align: center;
	display: table;
	margin: 0 auto;
}
.error404 .learn-left-part {
	border: #ccc 1px solid;
	text-align: center;
}
.error404 .learn-right-part a {
	color: #333;
	text-decoration: underline;
}
.error404 .best-border {
	 
	padding-bottom: 30px;
}
.event_slider .best-seller-1 img {
	max-height: inherit;
}.Product-heading-size p a {
	color: #333;
	text-decoration: underline;
}

.Product-heading-size p a:hover{ text-decoration:none;}
element {

}
.banner-text h1 {
		
    position: absolute;
    top: 38%;
    left: 0%;
    right: 0%;
    font-family: 'FuturaStd-Bold';
    font-size: 60px;
    color: #ffffff;
		text-align: center;
		text-shadow: 0 1px 2px rgba(0,0,0,.9);
    font-weight: 700;
    margin-top: 0;

}